﻿@charset "UTF-8";

:root {
  --font-eb-garamond: "EB Garamond", serif;
  --font-zen-kaku-gothic-new: "Zen Kaku Gothic New", sans-serif;
  --font-sorts-mill-goudy: "Sorts Mill Goudy", serif;
  --font-noto: "Noto Sans JP", sans-serif;
  --font-noto-serif: "Noto Serif JP", serif;
  --font-gothic: 'Yu Gothic', '游ゴシック', 'YuGothic', '游ゴシック体', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN', Meiryo, メイリオ, Helvetica, Arial, sans-serif;
  --font-yu-mincho: "Yu Mincho", "游明朝", "YuMincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "MS PMincho", "MS 明朝", serif;
  --font-lora: "Lora", serif;
  --font-roboto: "Roboto", serif;
  --base-width-value-sp: 375;
  --base-width-sp: 375px;
  --base-width-value-pc: 1400;
  --base-width-pc: 1400px;
  --max-width-pc: 1200px;
  --inner-padding-pc: 50px;
  --inner-padding-sp: 20px;
  --inner-width-pc: calc(100% - 50px);
  --inner-width-sp: calc(100% - 20px);
  --color-main-ecb: #595959;
  --color-danger-ecb: #F54444;
  --btn-color-main-ecb: #787270;
}

.forcms_block img {
  display: block;
  max-width: 100%;
  height: auto;
}

body.no-scroll {
  overflow: hidden !important;
}

/* --------------------------------------------------------------------
	テーマ定義　comm パーツ
--------------------------------------------------------------------- */
.wrapper_ {
  transition: .1s ease;
}

body.loaded .wrapper_ {
  opacity: 1;
}

.forcms_block .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: none;
  border: 2px solid #E1E1E1;
  margin: 0 !important;
  opacity: 1 !important;
  box-sizing: border-box;
  flex-shrink: 0;
}

.forcms_block .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #4B4B4B;
  border-color: #4B4B4B;
}

.forcms_block .swiper-pagination {
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 10px;
  left: 50% !important;
  bottom: 0;
  transform: translateX(-50%);
}

/* --------------------------------------------------------------------
	テーマ定義　ヘッダー
--------------------------------------------------------------------- */
/* #header{
  width: 100vw;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  img{
    display: block;
    width: 100%;
  }
} */
.pane-header * {
  box-sizing: border-box;
}

.blk-header-logo a {
  display: block;
}

.blk-header-logo img {
  display: block;
}

.blk-header-nav-icons {
  margin-left: auto;
}

.blk-header-search-inner {
  position: relative;
}

.blk-header-nav-icons--img {
  transition: .2s ease;
}

.blk-header-search-inner.active .blk-header-nav-icons--img {
  opacity: 0;
  visibility: hidden;
}

.blk-header-search-inner::before,
.blk-header-search-inner::after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background: #453939;
  background: var(--color-main);
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  opacity: 0;
  visibility: hidden;
  transition: .2s ease;
}

.blk-header-search-inner.active::before {
  transform: rotate(45deg);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.blk-header-search-inner.active::after {
  transform: rotate(-45deg);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.blk-header-search-inner.active::before,
.blk-header-search-inner.active::after {
  opacity: 1;
  visibility: visible;
}

.blk-header-nav-icons--item {}

.blk-header-nav-icons--list {
  display: flex;
  align-items: center;
  gap: 25px 24px;
}

.blk-page-top {
  position: fixed;
  right: 0;
  bottom: 22px;
  z-index: 2;
}

.blk-page-top #pageTop {
  display: flex;
  width: 45px;
  height: 45px;
  position: absolute;
  right: 10px;
  bottom: 0;
  background: rgba(124, 133, 139, 0.8);
  border-radius: 50%;
}

.blk-page-top #pageTop::after {
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  position: absolute;
  top: calc(50% + 1px);
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
}

.blk-header-nav-icons--cart-count {
  display: none;
  background: #787270;
  color: white;
  aspect-ratio: 1;
  width: 16px;
  position: absolute;
  text-align: center;
  right: -14px;
  border-radius: 100%;
  font-size: 10px;
}

.blk-header-nav-icons--text {
  display: none;
}

.blk-header-nav>li>p {
  font-family: "EB Garamond", serif;
  font-family: var(--font-eb-garamond);
  color: #595959;
  font-size: 18px;
  position: relative;
  letter-spacing: 0.1em;
}

.blk-header-nav>li>p::before,
.blk-header-nav>li>p::after {
  content: '';
  display: block;
  width: 12px;
  height: 1px;
  background: #595959;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  transition: 0.3s ease-in-out;
}

.blk-header-nav>li>p::after {
  transform: translateY(-50%) rotate(-90deg);
}

.blk-header-nav>li>p.is-open::after {
  transform: translateY(-50%) rotate(0deg);
}

.blk-header-nav>li.-item {}

#header {
  width: 100%;
}

.pane-header--inner {
  width: calc(100% - 50px);
  max-width: 1200px;
  padding: 0;
  margin: 0 auto 0;
}

.blk-header-nav--layer.-lv01 {}

.blk-header-nav--layer.-lv02 {
  display: none;
}

.block-global-search {
  background-color: #f6f6f6;
  position: absolute;
  top: 50px;
  right: 0;
  width: 100%;
  max-width: 400px;
  padding: 10px;
  border-radius: 5px;
  display: none;
  box-shadow: 0 0 10px rgb(0 0 0 / 20%);
}

.block-global-search .global-search-inner .inputclear {
  position: absolute;
  right: 30px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 15px;
  background: transparent;
  border: 0;
  outline: 0;
  cursor: pointer;
}

.block-global-search .global-search-inner .inputclear::before,
.block-global-search .global-search-inner .inputclear::after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 1px;
  background-color: black;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.block-global-search .global-search-inner .inputclear::before {
  transform: rotate(45deg);
}

.block-global-search .global-search-inner .inputclear::after {
  transform: rotate(-45deg);
}

.block-global-search .block-global-search--keyword {
  width: 100%;
  padding: 12px 10px;
  border: 1px solid #ccc;
  border-radius: 6px;
  font-family: var(--font-noto);
  font-size: 16px;
}

.block-global-search .block-global-search--submit {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 30px;
  background: transparent url(../../../img/usr/brand/naturesway/icon_search.png) no-repeat center/ 50%;
  border: 0;
  outline: 0;
  z-index: 1;
  cursor: pointer;
}

.block-global-search .global-search-inner {
  position: relative;
}

@media (min-width: 641px) {
  .pane-header.is-fixed .block-global-search {
    top: 60px;
  }

  .pane-header.is-trance .block-global-search {
    top: 76px;
    display: none !important;
  }
}

@media (max-width: 640px) {
  .pane-header.is-fixed .pane-header--inner {
    padding: 10px 0 0px;
  }

  .block-global-search {
    padding: 0;
    border-radius: 0;
    box-shadow: 0 0 0;
    max-width: none;
    position: absolute;
    padding: 0;
    border-radius: 0;
    top: 70px;
  }
  .pane-header.is-fixed .block-global-search {
	  top: 36px;
	 }
  .pane-header.is-trance .block-global-search {
    display: none !important;
  }

  .block-global-search.active {
    display: block;
  }

  .block-global-search form {
    background-color: #f6f6f6;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    padding: 25px;
  }
}

/* --------------------------------------------------------------------
	テーマ定義　静的ブロック
--------------------------------------------------------------------- */
/* MV記事一覧 ---------------------------------------------------- */
.blk-mv-article-list--txt {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 74px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  background: rgba(0, 0, 0, 0.4);
  text-align: center;
  color: #fff;
  line-height: 1.6;
}

.blk-mv-article-list--item {
  position: relative;
}

.blk-mv-article-list--item>a {
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  justify-content: center;
}
.blk-mv-article-list--item .img-block {
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  justify-content: center;
}
.blk-mv-article-list--item .img-block video { width: 100%; }
.blk-mv-article-list--slider {
  position: relative;
}

.blk-mv-article-list--slider .swiper-pagination {
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 10px;
  left: 50% !important;
  bottom: -20px;
  transform: translateX(-50%);
  top: auto;
  z-index: 1;
}

.blk-mv-article-list--body {}

.blk-mv-article-list {}

/* お知らせ ---------------------------------------------------- */
.blk-info--inner {
  width: calc(100% - 50px);
  width: calc(100% - var(--inner-padding-pc));
  max-width: 1200px;
  max-width: var(--max-width-pc);
  padding: 40px 0 40px;
  margin: 0 auto 0;
}

.blk-info--inner a {
  padding: 10px 0 20px;
  display: block;
  position: relative;
  color: var(--color-main);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1.2px;
}

.blk-info--inner a::before {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: var(--color-main);
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  bottom: 0;
}

.blk-info--inner a::after {
  content: '';
  display: block;
  background: url(../../../img/usr/brand/naturesway/icon_arrow_right.png) no-repeat center/contain;
  width: 13px;
  height: 6px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 5px;
}

@media (max-width: 648px) {
  .blk-info--inner a {
    padding: 10px 0 10px;
    font-size: 12px;
  }
}

/* --------------------------------------------------------------------
	テーマ定義　機能ブロック
--------------------------------------------------------------------- */
/* ARCHIVE記事一覧 ---------------------------------------------------- */
.fnc-comm-column-article-list--header .event_title_ {
  padding: 0;
  border: 0;
  margin: 0;
  font-size: 45px;
  font-family: "EB Garamond", serif;
  font-family: var(--font-eb-garamond);
  line-height: 1;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.04em;
  background: none;
}

.fnc-comm-column-article-list--icons .blk-icon {
  font-size: 12px;
  letter-spacing: 0.05em;
}

.fnc-comm-column-article-list--dateTxt {
  margin-top: 10px;
  color: #8D8D8D;
}

.fnc-comm-column-article-list--nameTxt {
  margin-top: 5px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.32;
}

.fnc-comm-column-article-list--desc {
  margin: 10px auto 0;
}

.fnc-comm-column-article-list--items {
  display: flex;
  flex-wrap: nowrap;
  gap: 30px 30px;
}

.fnc-comm-column-article-list--items.swiper-wrapper {
  gap: 0;
}

.fnc-comm-column-article-list--slider {
  margin: 57px 0 0;
  position: relative;
}

.fnc-comm-column-article-list--slider .swiper-button-box {
  top: -51px;
}

.fnc-comm-column-article-list--item {
  width: 363px;
  flex-shrink: 0;
}

.fnc-comm-column-article-list--item a {
  color: var(--color-main);
}

.fnc-comm-column-article-list--link {
  width: 120px;
  font-size: 16px;
  margin: 44px 0 0 auto;
}

.fnc-comm-column-article-list--link a {
  padding: 15px 0;
  width: 100%;
  height: 100%;
  align-items: center;
  display: flex;
  justify-content: center;
  color: #453939;
  color: var(--color-main);
  position: relative;
}

.fnc-comm-column-article-list--link a::before {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: var(--color-main);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
}

.fnc-comm-column-article-list--link a::after {
  content: '';
  display: block;
  background: url(../../../img/usr/brand/naturesway/icon_arrow_right.png) no-repeat center/contain;
  width: 13px;
  height: 5px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}

.fnc-comm-column-article-list {
  padding: 135px 0 130px;
  position: relative;
}

@media (min-width: 641px) {
  .hidden-fb {
    display: none !important;
  }

  .blk-header-nav {
    display: flex;
    justify-content: center;
    flex-direction: row;
    /* gap: 60px 62px; */
    gap: 60px max(10px, min(calc(60 * (100vw / 1400)), 60px));
    gap: 60px max(10px, min(calc(60 * (100vw / var(--base-width-value-pc))), 60px));
  }

  .blk-header-nav--layer-inner.-lv01>.blk-header-nav--list {
    display: flex;
    flex-direction: row;
    gap: 10px max(10px, min(calc(60 * (100vw / 1400)), 60px));
    gap: 10px max(10px, min(calc(60 * (100vw / var(--base-width-value-pc))), 60px));
  }

  .blk-info--inner a:hover {
    opacity: .6;
    -webkit-text-decoration: none;
    text-decoration: none;
  }
}

@media (min-width: 769px) {}

@media (min-width: 960px) {}

@media (min-width: 1201px) {}

@media (max-width: 640px) {

  .hidden-sb,
  .hidden-mb {
    display: none !important;
  }

  .blk-header-nav-icons--list {
    /* gap: calc(10 * (100vw / var(--base-width-sp))) calc(13 * (100vw / var(--base-width-sp))); */
    gap: 10px 10px;
  }

  .pane-header--inner {
    width: 100%;
  }

  .blk-info--inner {
    width: calc(100% - 20px);
    width: calc(100% - var(--inner-padding-sp));
    padding: 30px 0 30px;
  }

  .fnc-comm-column-article-list--header .event_title_ {
    padding: 0 0 0;
    text-align: left;
    font-size: 30px;
  }

  .fnc-comm-column-article-list--dateTxt {
    margin-top: 4px;
  }

  .fnc-comm-column-article-list--slider {
    margin: 30px 0 0;
  }

  .fnc-comm-column-article-list--slider .swiper-button-box {
    display: none;
  }

  .fnc-comm-column-article-list--item {
    width: 162px;
  }

  .fnc-comm-column-article-list--link {
    margin: 8px 13px 0 auto;
  }

  .fnc-comm-column-article-list--link a {
    padding: 10px 0;
  }

  .fnc-comm-column-article-list {
    padding: 67px 0 80px;
  }
}

/* --------------------------------------------------------------------
	ドラッグスクロール
--------------------------------------------------------------------- */
.mouse-drag-scrollable {
    overflow: auto;
}
.mouse-drag-scrollable::-webkit-scrollbar{
    display: none;
}